
SSiO - Feature #219

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGI's AR-tool

Discuss the idea regarding API for VA open internally at Sokigo

01/09/2019 03:44 PM - Leif Häggmark

Status: Closed Start date: 01/09/2019

Priority: Normal Due date: 01/29/2019

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/09/2019 03:57 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#2 - 01/29/2019 09:44 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 01/29/2019 02:45 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#4 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#5 - 03/12/2019 12:34 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#6 - 04/08/2019 12:21 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#7 - 04/26/2019 10:49 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#8 - 05/17/2019 11:30 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#9 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#10 - 08/12/2019 02:24 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#11 - 09/10/2019 03:02 PM - Leif Häggmark

- Status changed from In Progress to Closed
